Subject: Re: summary: molecular builder

From: Elmer Valderrama <[email-masked]>
Date: Wed, 27 May 1998 13:21:16 +0000 (GMT)

Another possibility is to use Wine (Windows 3.1 emulator) to
 run HyperChem 3.0 (TM) for W3.1 under your Unix box (e.g. linux,irix,aix)
 I've tested this way with a dual PPro under linux with good results. 
 (babel must be installed for converting to other formats). 

 Elmer

On Mon, 25 May 1998, Rochus Schmid wrote:

> 
> 
> 
> 
> hi netters,
> 
> thanks to all who responded to my question.
> 
> there is not much to summarize and I won't list all the answers I've got
> here. Most replies are roughly:
> "we've been looking for that kind of software, too. Couldn't find
> anything."
> 
> 
> BUT:
> I was pointed to molden3.3
> http://www.caos.kun.nl/~schaft/molden/molden.html
> 
> and looked at it again.
> 
> It's not exactly what I wanted but it's worth to consider. The problem is:
> you can easily edit a z-matrix with it. but in order to change *any*
> internal coordinate this must be defined in terms of the z-mat. so if I
> start from xyz and the auto z-mat builder doesn't make a z-mat which
> includes this int. coordinate I have to reedit the whole z-mat.
> 
> this is all I have, sorry ;-)
> 
> greetings,
> 
> rochus
> 
> 
> P.S.
> what about if all those people (including me), who want to have such a
> software think about "creating" it?
> I was thinking about using a openGL extended scripting language like
> tcl (or maybe python) for the job. since I have no clue about tcl I was
> wondering if someone could supply a "viewport" which just displays a ball
> and stick model which can be rotated etc.?
> if you want to comment this idea or have any (definetly better ;-) ones
> please reply *directly* to me, since we don't want to waste the bandwidth
> on ccl.
> 
> 
> 
> On Tue, 12 May 1998, Rochus Schmid wrote:
> 
> > 
> > 
> > 
> > 
> > Dear Netters,
> > 
> > Please forgive me for asking that question, which came up a couple of
> > times already, I know. But I am desperate and my question is rather
> > specific:
> > 
> > I am searching for a (simple!!!, 3D!) molecular builder:
> > 
> > - it should run under UNIX/X and be free    (I know cerius2 and insightII
> >                                              and and and ....)
> > 
> > - it should be very simple   (I don't need ruberbands, rayshading etc. and 
> >                               it is only for a couple of atoms and not for 
> >                               proteins)
> > 
> > - it should be able to add or delete atoms by mouse and change bond
> >       length, angles and dihedrals by selecting the atoms.
> > 
> > - it should be able to read and write the stuff as pdb or xyz or whatever
> > 
> > 
> > 
> > I follow this mailing list for quite a while now and similar questions
> > came up quite often, I know.
> > 
> > So I know about gopenmol and xmol and viewmol and molden and vmd and a
> > couple more. But none of these programs is what I'm looking for.
> > 
> > To make that more clear:
> > I really like xmol. It's simple and free etc. but you can't build
> > molecules.
> > 
> > And I really liked the UNICHEM interface by Cray. This was perfect to me
> > but it is not free ;-)
> > 
> > Is there anything on this beautifull world like that??
> > I can't believe, that I'm the only one who needs that kind of software.
> > 
> > Thanks in advance for any comment or hint.
> > Happy computing,
> > 
> > 
> > Rochus
> > 
> > 
> > 
> > 
> > ********************************************************************
> > Rochus Schmid                 Phone: (403) 220-3232
> > University of Calgary         Fax:   (403) 289-9488
> > Department of Chemistry       Email: [email-masked]
> > 2500 University Drive N.W. 
> > Calgary, Alberta
> > Canada T2N 1N4
> >          http://www.chem.ucalgary.ca/groups/ziegler/ 
> > ********************************************************************
> > 
> > 
> > 
> > ---
> > Administrivia: This message is automatically appended by the mail exploder:
> > [email-masked]: Everybody | [email-masked]: Coordinator
> > [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> > Anon. ftp: www.ccl.net   | [email-masked] -- archive search
> >              Web: http://www.ccl.net/chemistry.html 
> > ---
> > 
> > 
> 
> 
> 
> 
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> ---
>